@import url(https://fonts.googleapis.com/css?family=Lato:400,400italic,700,700italic);

#main-piece {
	display:inline-block;
	font-family: 'Lato', sans-serif;
	width:40%;
	font-size:10px;
	padding-left:5px;
	padding-top:20px;
	overflow-x: scroll;
	margin-right:20px;
	margin-top:0;
	overflow:scroll;
}

#main-piece-2 {
	position:absolute;
	display:inline-block;
	width:40%;
	margin-left:0;
	margin-top:30px;
}

video {
	width:660px;
}

#main-piece-3 {
	position:absolute;
	margin-left:60%;
	padding-right:10px;
	padding-top:20px;
	font-family: 'Lato', sans-serif;
	font-size:10px;
	display:inline-block;
	width:40%;
	height:565px;
	overflow:scroll;
	background-color:#ffffff;
}

.indent-1 {
	margin-left:40px;
}

.indent-2 {
	margin-left:80px;
}

.indent-3 {
	margin-left:120px;
}

.italic {
	font-style: italic;
}
@media screen and (min-width: 1681px) and (max-width: 2000px) {
		video {
	width:950px;
	background-color:#ffffff;
	}
	#main-piece-3 {
		height:880px;
	}
}
@media screen and (max-width: 1366px) {
	video {
	width:750px;
	background-color:#ffffff;
}

}
@media screen and (max-width: 1280px) {
	video {
	width:720px;
	background-color:#ffffff;
}

}

@media screen and (max-width: 1024px) {
	video {
		width:550px;
	}
	#main-piece-3 {
		position: absolute;
margin-left: 60%;
padding-right: 10px;
padding-top: 20px;
font-family: 'Lato', sans-serif;
font-size: 10px;
display: inline-block;
width: 40%;
height: 665px;
overflow: scroll;
background-color: #ffffff;
	}

}

@media screen and (max-width: 768px) {
video {
		width:440px;
	}
	#main-piece-3 {
		position: absolute;
margin-left: 60%;
padding-right: 10px;
padding-top: 20px;
font-family: 'Lato', sans-serif;
font-size: 10px;
display: inline-block;
width: 40%;
height: 865px;
overflow: scroll;
background-color: #ffffff;
	}

}
@media screen and (max-width: 640px) {
	video {
		width:350px;
	}
}

@media screen and (max-width: 360px) {
	video {
		width:200px;
	}
}
